Fix crash in ii~../at (#11177)
Replace sort_attrs (insertion sort) with a single insertion

Fixes #11164
Replace sort_attrs (insertion sort) with a single insertion

Fixes #11164
Replace sort_attrs (insertion sort) with a single insertion

Fixes #11164
Replace sort_attrs (insertion sort) with a single insertion (#11181)

Fixes #11164
